Bug 24052 - Does not support rxvt-unicode-256color terminal
: Does not support rxvt-unicode-256color terminal
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/coreutils)
: unstable
: all Linux
: P3 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2010-09-09 23:15 by
Modified: 2010-09-14 04:35 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2010-09-09 23:15:10
Add rxvt-unicode-256color to /etc/DIR_COLORS .
------- Comment #1 From 2010-09-13 19:46:06 -------
Is this name generic enough so I could commit it upstream?
------- Comment #2 From 2010-09-13 19:58:31 -------
Yes.  http://cvs.schmorp.de/rxvt-unicode/src/rxvt.h?r1=1.398&r2=1.399
------- Comment #4 From 2010-09-14 04:35:25 -------
coreutils-8.5-alt3 -> sisyphus:

* Tue Sep 14 2010 Dmitry V. Levin <ldv@altlinux> 8.5-alt3
- Backported upstream fixes to tac(1).
- Backported upstream updates to /etc/DIR_COLORS (closes: #24052).